Activate subscription after Rebill checkout
POST
/v1/billing/rebill-activate
const url = 'https://shareout.site/v1/billing/rebill-activate';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"subscription_id":"example","rebill_subscription_id":"example","rebill_customer_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shareout.site/v1/billing/rebill-activate \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "subscription_id": "example", "rebill_subscription_id": "example", "rebill_customer_id": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
subscription_id
required
string
rebill_subscription_id
required
string
rebill_customer_id
string
Example generated
{ "subscription_id": "example", "rebill_subscription_id": "example", "rebill_customer_id": "example"}Responses
Section titled “ Responses ”Subscription activated